ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "493845e7-0ff8-46d3-92ea-a7f48ab17e44"
    Код: "000152686"
    UIDСценария: "820bece4-1b2d-4e1a-9699-9e96146851ed"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "8.5 Проверка запрета изменения национальной валюты и валюты учета Ассоль ООО (УНФ)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверка запрета изменения национальной валюты и валюты учета"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: "/Ci85"
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

